<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2010 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="3070921713463294774">"Nội dung tải xuống"</string>
    <string name="download_title_sorted_by_date" msgid="5898014492155434221">"Tải xuống - Sắp xếp theo ngày"</string>
    <string name="download_title_sorted_by_size" msgid="1417193166677094813">"Tải xuống - Sắp xếp theo kích thước"</string>
    <string name="no_downloads" msgid="1029667411186146836">"Không có bản tải xuống nào."</string>
    <string name="missing_title" msgid="830115697868833773">"&lt;Không xác định&gt;"</string>
    <string name="button_sort_by_size" msgid="7331549713691146251">"Sắp xếp theo kích thước"</string>
    <string name="button_sort_by_date" msgid="8800842892684101528">"Sắp xếp theo ngày"</string>
    <string name="download_queued" msgid="104973307780629904">"Đã xếp hàng"</string>
    <string name="download_running" msgid="4656462962155580641">"Đang tải lên"</string>
    <string name="download_success" msgid="7006048006543495236">"Hoàn tất"</string>
    <string name="download_error" msgid="3107369653921738690">"Không thành công"</string>
    <string name="dialog_title_not_available" msgid="4479021195995400471">"Tải xuống không thành công"</string>
    <string name="dialog_failed_body" msgid="587545111677064427">"Bạn muốn thử lại tải xuống tệp sau hay xóa tệp khỏi hàng đợi?"</string>
    <string name="dialog_title_queued_body" msgid="3062862079904954824">"Tệp chưa sẵn có"</string>
    <string name="dialog_queued_body" msgid="2506935748423351902">"Tệp này được xếp hàng đợi để tải xuống sau."</string>
    <string name="dialog_file_missing_body" msgid="2783781332668129395">"Không thể tìm thấy tệp tải xuống."</string>
    <string name="dialog_insufficient_space_on_external" msgid="7534108515812329821">"Không thể hoàn tất tải xuống. Không đủ dung lượng trong bộ nhớ ngoài."</string>
    <string name="dialog_insufficient_space_on_cache" msgid="8387210487235302129">"Không thể hoàn tất tải xuống. Không đủ dung lượng trong bộ nhớ tải xuống trong."</string>
    <string name="dialog_cannot_resume" msgid="7704082031608361756">"Tải xuống bị gián đoạn. Không thể tiếp tục tải xuống."</string>
    <string name="dialog_file_already_exists" msgid="2663737850617642888">"Không thể tải xuống. Đã tồn tại tệp đích."</string>
    <string name="dialog_media_not_found" msgid="5308602145105720991">"Không thể tải xuống. Không có thiết bị ngoài."</string>
    <string name="download_no_application_title" msgid="3501359021635168387">"Không thể mở tệp"</string>
    <string name="remove_download" msgid="6372920256257247857">"Xóa"</string>
    <string name="delete_download" msgid="76629022653866471">"Xóa"</string>
    <string name="keep_queued_download" msgid="5144882786014818569">"Giữ"</string>
    <string name="cancel_running_download" msgid="5232704030969221112">"Hủy"</string>
    <string name="retry_download" msgid="7617100787922717912">"Thử lại"</string>
    <string name="deselect_all" msgid="7986832738563338661">"Bỏ chọn tất cả"</string>
    <string name="select_all" msgid="5854385570247421586">"Chọn tất cả"</string>
    <string name="selected_count" msgid="2101564570019753277">"Đã chọn <xliff:g id="NUMBER">%1$d</xliff:g> trong tổng số <xliff:g id="TOTAL">%2$d</xliff:g>"</string>
    <string name="download_share_dialog" msgid="3355867339806448955">"Chia sẻ qua"</string>
      
    <!-- Status messages -->
    <string name="download_error_insufficient_memory">Không đủ bộ nhớ</string>
    <string name="download_error_invalid_descriptor">Ký hiệu không hợp lệ</string>
    <string name="download_error_invalid_ddversion">Ph.bản DD không hợp lệ</string>
    <string name="download_error_attribute_mismatch">Thuộc tính không khớp</string>
    <string name="download_paused">Đã tạm dừng</string>
    
    <!-- Dialog messages -->
    <!-- ALert dialog title to show authenticate -->
    <string name="authenticate_dialog_title">Hãy nhập tên đăng nhập và mật khẩu.</string>
    <string name="username">Tên</string>
    <string name="password">Mật mã</string>
    <string name="action">Đăng nhập</string>
    <string name="cancel">Hủy</string>
    <string name="ok">OK</string>
    
    <!-- Prompt dialog to show oma download information -->
    <string name="confirm_oma_download_title">Xác nhận tải về?</string>
    <string name="oma_download_name">Tên:</string>
    <string name="oma_download_vendor">Nhà cung cấp:</string>
    <string name="oma_download_type">Kiểu: </string>
    <string name="oma_download_size">K.thước:</string>
    <string name="oma_download_description">Mô tả:</string>
    <string name="oma_download_content_not_supported" product="tablet">Nội dung không được hỗ trợ trên thiết bị. Không tìm thấy ứng dụng để mở file này. Bạn vẫn muốn tải về?</string>  
    <string name="oma_download_content_not_supported" product="default">Nội dung không được hỗ trợ trên điện thoại. Không tìm thấy ứng dụng để mở file này. Bạn vẫn muốn tải về?</string>
    <string name="confirm_oma_download_next_url">Đã tải xong. Liên kết với URL kế tiếp?</string>
    
    <!-- Add to support Reusme download  -->
    <string name="pause">Tạm dừng</string>
    <string name="resume">Tiếp tục</string>
    
    <!-- Add to show delete download failed  -->
    <string name="delete_failed_with_SDcard">Không thể xóa file. Thẻ SD không có sẵn</string>
    
    <string name="share_download">Chia sẻ</string>
</resources>
